# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    S. Babar and J. H. Weaver.
    Optical constants of Cu, Ag, and Au revisited.
    <a href="https://doi.org/10.1364/AO.54.000477"><i>Appl. Opt.</i> <b>54</b>, 477-481 (2015)</a>
DATA:
  - type: tabulated nk
    data: |
        0.2066 1.020 1.597
        0.2101 1.054 1.656
        0.2138 1.090 1.697
        0.2175 1.133 1.739
        0.2214 1.181 1.770
        0.2254 1.228 1.800
        0.2296 1.276 1.822
        0.2339 1.329 1.843
        0.2384 1.388 1.851
        0.2431 1.439 1.844
        0.2480 1.489 1.840
        0.2530 1.546 1.814
        0.2583 1.573 1.770
        0.2638 1.580 1.734
        0.2695 1.577 1.705
        0.2755 1.564 1.678
        0.2818 1.540 1.662
        0.2883 1.507 1.652
        0.2952 1.458 1.660
        0.3024 1.422 1.698
        0.3100 1.404 1.735
        0.3179 1.387 1.773
        0.3263 1.375 1.814
        0.3351 1.377 1.851
        0.3444 1.369 1.874
        0.3542 1.349 1.905
        0.3647 1.324 1.937
        0.3757 1.292 1.985
        0.3875 1.276 2.037
        0.3999 1.239 2.078
        0.4133 1.198 2.158
        0.4275 1.186 2.238
        0.4428 1.168 2.299
        0.4592 1.147 2.372
        0.4769 1.131 2.445
        0.4959 1.121 2.485
        0.5166 1.089 2.501
        0.5391 0.9717 2.413
        0.5636 0.5166 2.410
        0.5904 0.1268 2.918
        0.6199 0.09461 3.382
        0.6525 0.08780 3.759
        0.6888 0.07277 4.123
        0.7293 0.06434 4.507
        0.7749 0.06000 4.917
        0.8266 0.06248 5.361
        0.8856 0.06666 5.850
        0.9537 0.07343 6.400
        1.033 0.08395 7.028
        1.127 0.09798 7.757
        1.240 0.1189 8.619
        1.305 0.1317 9.114
        1.378 0.1465 9.660
        1.459 0.1646 10.27
        1.550 0.1863 10.95
        1.653 0.2125 11.72
        1.771 0.2439 12.59
        1.907 0.2836 13.59
        2.066 0.3333 14.76
        2.254 0.3975 16.14
        2.480 0.4814 17.78
        2.755 0.5934 19.78
        3.100 0.7493 22.28
        3.542 0.9782 25.48
        4.133 1.334 29.73
        4.959 1.924 35.62
        6.199 2.973 44.34
        8.266 5.134 58.62
        12.40 11.18 85.47
